
			
			.ls-layer p {
				padding: 0px 10px;				
				line-height: 40px;
				box-shadow: 0px 4px 10px -5px black;
				text-shadow: none;
				font-size: 22px;
				float:left;

			}
			.ls-layer h3, .ls-layer h1 {
				color:#fff; padding:5px 10px;
				color: white;
				background: #332b2a;
				opacity: .69;
				filter: alpha(opacity=60); 
				white-space: nowrap;
				left:0;
			}

			.ls-layer h1 { background:#cdc6c0; opacity: .76; filter: alpha(opacity=70); color: #332b2a; font-size: 40px;  }
			
			@media screen and (max-width: 1024px) {
			
			.ls-layer h1, .ls-layer h3 { left:0; margin-left:100px;}
			
			}